org.apache.maven.scm.provider.accurev

## Class WorkSpace

- java.lang.Object
- - org.apache.maven.scm.provider.accurev.WorkSpace

    public class WorkSpace
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`WorkSpace(String name, long transactionId)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`long` `getTransactionId()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### WorkSpace

    public WorkSpace(String name,
                     long transactionId)

### Method Detail

#### getName

    public String getName()

#### getTransactionId

    public long getTransactionId()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`